.mandatory span {
	display: inline-block;
	padding: 0 0 0 18px;
	background: url(/images/assets/mandatory.png) 0 40% no-repeat;
}
.mandatory {
	color: #9A844A !important;
	font-size: 12px;
	text-align: right;
}

.contactbox {
    background: none repeat scroll 0 0 #FCFCFC;
    border: 1px solid #E8E5E0;
    padding: 15px;
	margin-bottom: 10px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px;
}
.contactbox h2 { display: block; padding: 0px 2%; color: #fff; background: #04ADDF; line-height: 40px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	border-radius: 3px;
}
.contactbox h2 i{ color: #fff; line-height: 40px; font-size: 25px; text-shadow:  1px 1px 1px #000000; float: right;}	


.contactbox input, .contactbox select, .contactbox textarea  {
	width: 96% !important;
}
.contactbox input[type="submit"] { width: auto !important;}
div.cservice label {
	padding: 0 0 8px 0;
	color: #333333; font-size: 12px;
}

div.cservice fieldset {
	width: 100%;
	padding: 16px 0 0 0;
	border-top: #d5d5d5 solid 1px;
}
div.cservice fieldset.noborder {
    padding-top: 0;
	border-top: 0;
}
div.cservice fieldset:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; * display: inline-block; }
div.cservice fieldset p {
	clear: both;
	padding: 0 0 16px 0;
}
div.cservice h3, div.cservice h3.title {
	padding: 15px 0 8px 0;
	font-size: 18px;
}

div.cservice p.mandatory + h3, div.cservice p.mandatory + h3.title {
	position: relative;
	margin: -33px 0 0 0;
}
div.cservice fieldset .first { margin: 0; }

div.cservice input[type="text"], div.cservice textarea { background: #f8f8f9; width: 90%; }


div.cservice .clear { clear: both; float: none; }

div.cservice label select, div.cservice label dl { margin-bottom: -8px; }


div.cservice p.inline {
	overflow: hidden;
	width: 100%;
}
div.cservice p.inline input {
	float: left; * float: none;
	margin: 0 8px 0 0; * margin: 0 4px 0 0;
}
div.cservice p.one.inline { width: auto; }
div.cservice p.inline label {
	display: inline;
	padding: 0;
	font-weight: normal;
}
div.cservice p.inline.clear label { width: 580px; }
div.cservice p.inline label.ui-check, div.cservice p.inline label.ui-radio {
	display: inline-block; padding: 0 0 0 22px;
}
div.cservice p.inline label.ui-check { width: 40px; display: inline-block;  text-align: left; }